.org-logo {
  margin-bottom: 26.666px;
  margin-bottom: 1.66667rem; }
  @media (min-width: 37.5em) {
    .org-logo {
      width: 21.73913%;
      float: left;
      margin-left: 0;
      margin-right: -100%; } }
  @media (min-width: 64em) {
    .l--sidebar-after .org-logo {
      width: 21.42857%;
      float: left;
      margin-left: 0;
      margin-right: -100%; } }

@media (min-width: 37.5em) {
  .org-description {
    width: 73.91304%;
    float: left;
    margin-left: 26.08696%;
    margin-right: -100%; } }

@media (min-width: 64em) {
  .l--sidebar-after .org-description {
    width: 71.42857%;
    float: left;
    margin-left: 28.57143%;
    margin-right: -100%; } }

.org-teaser {
  margin-top: 16px;
  margin-top: 1rem; }
  .org-teaser p {
    margin-top: 0; }

.node-organization.node-full {
  margin-bottom: 53.333px;
  margin-bottom: 3.33333rem; }
